/** Shopify CDN: Minification failed

Line 644:1 Expected "}" to go with "{"

**/
/*/--- VARIABLES GLOBALES ---/*/

:root {
  --primary-color: #2E4936;
  --secondary-color: #2ecc71;
  --background-color: #f5f5f5;
  --text-color: #333;
  --accent-color: #e74c3c;
}

/*/- Icono Volver Arriba -/*/
.back-top #bls__back-top {    
    background-color: var(--primary-color);
}

/*/- Ocultar placehoder -/*/
.bls__responsive-image.bls-image-js.bls__product-grid-plh {
    background-image: url('/cdn/shop/files/defecto.png?v=1730743030');
    background-repeat: no-repeat;
    background-size: contain;
}
svg.bls__placeholder {
    display: none;
}

/*/- Home -/*/
h2.bls__section-heading.mb-5 {
    color:  var(--primary-color);
}
h3.bls__blog-posts-title.mb-5.fs-24 {
  color:  var(--primary-color);
}
div#shopify-section-template--23637143191828__product_super_deal_7Mr49T .bls__section-header.text-center {
    margin-bottom: -10px;
}
.slide-bg-image img {
    filter: brightness(81%);
}
div#shopify-section-template--23637143191828__custom_html_iEnwTg section {
    margin-bottom: 30px !important;
}
.bls_section-content.text-center.scroll-trigger.animate--slide-in iframe {
    max-height: 301px;
}
/*/- Botonoes -/*/
.btn-primary {
    background-color: var(--primary-color)!important;  
    border-color: var(--primary-color)!important;
}
.btn-primary:hover, .shopify-payment-button__button--unbranded:hover {
    background-color: #111111!important;  
    border-color: #111111!important; 
}

/*/- Reseñas Google -/*/
.template-index .ht-google-place-title .title {
    text-align: center;
    color: var(--primary-color)!important;
   font-weight: var(--bls__section-heading-weight, var(--heading-font-weight))!important;
  font-size: clamp(3rem, 4vw, var(--font-h2))!important;
  border: none;
  padding-bottom: 0 !important;
}
.ht-google-place {
    border: none!important;
    padding: 0!important;
}
.ht-google-place-review-thumbnail {
    display: none !important;
}
.ht-google-place-review.ht-google-place-review-style-9 {    
    padding: 30px 25px 0 25px!important;  
    min-height: 264px !important;
}
.ht-google-place-review.ht-google-place-review-style-9 .ht-google-place-review-summery p {
    margin: 10px 0 30px 0!important;    
}
.ht-google-place-review.ht-google-place-review-style-9:hover {
    background-color: var(--primary-color)!important;
}
a.ht-btn.ht-btn-radius {
    background-color: var(--primary-color)!important;
    color: #fff!important;
  border: none!important; 
}
a.ht-btn.ht-btn-radius:hover {
    background-color: #111111!important;   
  border: none!important; 
  border-color: #111111!important; 
}
.ht-google-place .ht-google-place-head {    
    justify-content: center!important;
}
button.ht-text-toggle-btn {
    font-weight: 400;
}
button.ht-text-toggle-btn:hover {
    background-color: transparent;
}
.ht-google-place-title .title {    
    text-align: center;
    color: var(--primary-color) !important;
    font-weight: var(--bls__section-heading-weight, var(--heading-font-weight)) !important;
    font-size: clamp(3rem, 4vw, var(--font-h2)) !important;
  border-bottom: none!important;
}

.template-index .ht-google-place-review-section.section.section-padding {
    margin-bottom: 70px;
  margin-top: 0!important;
}

.template-index .template-index .ht-google-place-review-section.section.section-padding {
    margin-bottom: 0px;
}
.ht-google-place-review-section.ht-google-place-review-section--four-column-style-two.section.section-padding a.ht-btn.ht-btn-radius:hover {
    color: #fff !important;
}

/*/- Footer -/*/
h3.bls__footer_block-title.py-10.mb-0.toogle-menu {
    color: var(--primary-color);
}
footer.color-scheme-b1c1b1d1-803d-47cb-85af-38b35fac6f71.gradient.footer.enable_menu-bottom {
    margin-top: 75px;
}
.template-index div#shopify-section-footer-1 {
    border-top: 1px solid #ebebeb;
}
.bls_footer--about_us .bls__footer_block-content.pt-15.unactive {
    padding-top: 0;
    margin-top: -13px;
}
.back-top {    
    bottom: 3rem;
    right: 2rem;    
}
.custom-footer {
      font-size: 13px;
  max-width: 1410px;
  width: 100%;
  margin: auto;
  display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  border-top: 1px solid #ebebeb;
    padding-top: 23px;
    padding-bottom: 20px;  }
.flex.flex-wrap.align-items-center.justify-content-center.justify-content-md-between.pt-20.pb-10.py-lg-30.border-top {
    display: none;
}
.powered {
    display: flex;
    justify-content: center;
    align-content: flex-end;
    align-items: center;
    gap: 10px;
  padding-top: 4px;
  margin-top: -3px;

}
.powered img{  
  margin-top: -4px;

}

/*/- Blog -/*/
.article-template.radius .article-template__hero-container img {
    margin: auto;
}
h1.article-template__title.mb-5 {
  color: var(--primary-color);
}

/*/- Pruduct -/*/
h1.bls__product-title.mb-5 {
color: var(--primary-color);
}

/*/- Custom Pages -/*/
.page-title h1 {
  color: var(--primary-color);
}
.entrega-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
    background-color: #f7f8f9;
    border-radius: 19px;
    padding-top: 35px;
}

.entrega-title {
    text-align: center;
    background-color: #1a3d2f;
    color: white;
    padding: 10px;
    border-radius: 10px;
}
h3.entrega-location-title {
    color: #2e4936;
      margin-top: 40px
}
.entrega-price-option h4 {
    color: #355f4a;
  font-size: 2.5rem;
}
.entrega-subtitle {
    text-align: center;
    color: #2e4936;
    margin-top: 10px;
}

.entrega-description {
    text-align: center;
    margin: 20px 0;
}
.entrega-step {
    color: #000;
    font-weight: 500;
    font-size: 1.5rem;
}
.entrega-price-option p:not(:only-of-type) {
    margin-bottom: 0;
}
.entrega-steps {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 20px 0;
}

.entrega-step {
    background-color: #f1f1f1;
    padding: 20px;
    border-radius: 10px;
    width: 23%;
    text-align: center;
    margin-bottom: 10px;
}

.entrega-location-title {
    text-align: center;
    margin: 20px 0;
}

.entrega-pricing {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.entrega-price-option p strong {
    font-size: 27px;
}
.entrega-price-option {
    background-color: #f1f1f1;
    color: #000;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    width: 45%;
    margin-bottom: 10px;
}

.entrega-delivery-info {
    text-align: center;
    margin-top: 10px;
}
.entrega-recepcion {
    background-color: #f7f8f9;
    padding: 20px;
    border-radius: 10px;
    margin-top: 20px;
}

h4.entrega-recepcion-title {
    color: #2e4936;
    font-size: 27px;
    font-weight: 500;
    margin-top: 15px;
}

.entrega-recepcion-subtitle {
    font-size: 1.1em;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
}

.entrega-recepcion-list {
    list-style-type: disc;
    padding-left: 20px;
}

.entrega-recepcion-list li {
    margin-bottom: 10px;
}
.entrega-recepcion {
    background-color: #f7f8f9;
    padding: 20px;
    border-radius: 10px;
    margin-top: 20px;
}

.entrega-recepcion-title {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 10px;
}

.entrega-recepcion-subtitle {
    font-size: 1.1em;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
}

.entrega-recepcion-list {
    list-style-type: disc;
    padding-left: 20px;
}

.entrega-recepcion-list li {
    margin-bottom: 10px;
}
/* sección de FAQs */
.entrega-faq {
    background-color: #f7f8f9;
    padding: 20px;
    border-radius: 10px;
    margin-top: 20px;
}

.entrega-faq-title {
    font-size: 2.4em;
    font-weight: 500;
    margin-bottom: 20px;
    text-align: center;
    color: #2e4936;
}

.entrega-faq-item {
    margin-bottom: 20px;
}

.entrega-faq-question {
    font-size: 1.2em;
    font-weight: bold;
}

.entrega-faq-answer {
    margin-top: 10px;
    font-size: 1em;
    line-height: 1.5;
}

.entrega-container.preguntas {
    margin-top: 35px;
}
/*/- Fin Pages -/*/



/*/- Compare -/*/
.bls__compare-row.bls__compare-row-review.row-cols-lg-5.row-cols-md-4.row-cols-sm-3, .bls__compare-row.bls__compare-row-color.row-cols-lg-5.row-cols-md-4.row-cols-sm-3 {
    display: none;
}
textarea#Cart-note {
    margin-bottom: 30px;
}
.bls__product-color-swatches:before {
  display: none;
}
.bls__product-color-swatches {
    width: max-content!important;
}
.bls__product-color-swatches .swatch-text  {    
  border: 1px solid #ebebeb;
    padding: 3px 8px;
    font-size: 14px;
  border-radius: 3px;
}
.bls__product-option.option_color.flex.mt-4 {
    gap: 2px;
}
.bls__product-color-swatches.active .swatch-text {
    background-color: #101010;
    color: #fff !important;
    border-radius: 3px;
  border: 1px solid #101010;
}
span.bls_tooltip-content {
    display: none;
}
#productgridcontainer span.price {
    font-size: 20px;
  color:  var(--primary-color);
}
p.presiona {
    text-align: center;
}
.ht-google-place-review-section.section.section-padding {
    margin-top: 30px;
}
.ht-google-place-review-section.section.section-padding {
    margin-top: 30px;
}
/*/ instagram*/
a#igr-powered-by, div#igr-load-more {
    display: none;
}
h3#igr-title {
  text-align: center;
    color: var(--primary-color) !important;
    font-weight: var(--bls__section-heading-weight, var(--heading-font-weight)) !important;
    font-size: clamp(3rem, 4vw, var(--font-h2)) !important;   

}
.igr-post-tile {
    pointer-events: none !important;
}
.igr-post-tile:hover {
    cursor: inherit;   
}
  
a#igr-powered-by, div#igr-load-more, .igr-post-tile-overlay {
    display: none!important;
}

/*/menu colapsable*/



/* Ocultar subniveles inicialmente */
.sidebar-hidden {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease, padding 0.4s ease;
}

/* Subniveles visibles */
.sidebar-hidden[aria-expanded="true"] {
  max-height: 500px; /* Ajustar según el contenido */
  padding: 5px 0;
}

/* Contenedor del ítem */
.sidebar-item-container {
  display: flex;
  align-items: center; /* Alinea verticalmente */
  justify-content: space-between; /* Texto a la izquierda, botón a la derecha */
  position: relative;
  cursor: pointer;
  padding: 10px 0;
  width: 100%;
  border-bottom: 1px solid #ebebeb;
}

/* Padding dinámico para niveles */
.sidebar-level-2 a {
    padding-left: 10px;
}
.sidebar-level-3 a {
    padding-left: 25px; 
}
ul#sidebar-sub-submenu--1 {
    margin: 12px 0 20px 0; 
}
/* Enlace clicable ocupa todo el espacio disponible */
.sidebar-link {
  flex-grow: 1; /* Ocupar todo el espacio disponible */
  text-decoration: none;
  color: inherit;
  padding-right: 20px; /* Espacio para separar del botón */
}

/* Botón de expansión */
.sidebar-toggle-button {
  background: none;
  border: none;
  cursor: pointer;
  font-size: 0; /* Ocultamos cualquier texto dentro del botón */
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  width: 24px;
  height: 24px;
}

/* Icono dinámico con ::before */
.sidebar-icon::before {
  content: '+'; /* Por defecto */
  font-size: 22px; /* Mantener tamaño estándar */
  font-weight: 300;
  color: #333;
}

/* Cambiar a "-" al expandir */
.sidebar-toggle-button[aria-expanded="true"] .sidebar-icon::before {
  content: '—'; /* Guion largo en lugar del signo de menos */
  font-size: 16px; /* Ajustar tamaño */
  font-weight: 400; /* Más fino */
  letter-spacing: normal; /* Sin espaciado adicional */
}

/* Quitar el efecto de hover (círculo negro) */
.sidebar-toggle-button:hover,
.sidebar-toggle-button:focus {
  background: none; /* Sin fondo */
  outline: none; /* Sin borde al enfocarse */
  box-shadow: none; /* Sin sombra */
}

.filter-item .filter-content:not(.filter-banner)>*:not(.swatch-attribute) {
    max-height: none!important;   
}
.sidebar-level-1 span {
    color: #000;
}
.sidebar-level-2 span {
    font-size: 15px;
  color: #555;
  transition: all .3s;
}


.filter-item.fist {
    border: none;
    margin-bottom: 2rem;
}

.sidebar-level-2 .sidebar-link,
.sidebar-level-3 .sidebar-link {
  transition: all .3s;
}

.sidebar-level-2 .sidebar-link:hover,
.sidebar-level-3 .sidebar-link:hover {
  padding-left: 20px;
   color: #000;
}

/*///////////////////////////////////// Responsive ///////////////////////////////////////*/
 
@media only screen and (min-width: 992px) {
.article-template.radius .article-template__hero-container img {    
    height: 81px;
    width: 100%;
    opacity: 0;
}
.copy {
  text-align: right;
}  
.submenu.absolute.gradient.top-0 {
    padding-right: 10px;
}  
}



/*---- Tablet----*/
@media only screen and (max-width: 768px) {
  
/*/- Blog -/*/  
.article-template__title {
    font-size: 3.5rem!important;
}
 .btn-filter {
    background: var(--primary-color)!important;
    border: 1px solid var(--primary-color)!important;
    
  
}


/*---- Movil ----*/
@media only screen and (max-width: 575px) {

/*/- Pages -/*/
.entrega-steps, .entrega-pricing {    
    flex-direction: column;
}  
.entrega-step, .entrega-price-option {
    width: 100%;
}
h3.entrega-location-title {    
    font-size: 3.2rem;
} 
.entrega-price-option p strong {
    font-size: 22px;
}
.entrega-recepcion, section.entrega-faq {    
    padding: 20px 0;   
}  
.entrega-faq {    
    margin-top: 0;
}  
.template-index .text-center.text-view-all {
    padding-left: 1rem;
    padding-right: 1rem;
}  
.template-index .links-view-all {
    position: relative; 
    margin-top: 20px;
} 
.gty-wacb-wrapper {
    bottom: 82px!important;
    right: 6px!important;
} 
.gty-wacb-button {   
    width: 47px!important;
    height: 47px!important;   
} 
.back-top {
    bottom: 9rem;
    right: 2.7rem;
}  
.ht-google-place-review.ht-google-place-review-style-9 {    
    min-height: min-content !important;
} 
.custom-footer {   
    grid-template-columns: 1fr;   
    text-align: center;
    gap: 10px;
}  
#igr-post-container {
    grid-template-columns: 1fr 1fr 1fr;
}  
.gty-wacb-wrapper {
    bottom: 87px!important;    
}  
.custom-footer {
    padding-bottom: 95px;
}  
.gty-wacb-wrapper {
    bottom: 98px!important;   
}  
}